# $Revision: 1.21 $, $Date: 2004/07/27 23:15:45 $
Summary:	X11 tuner radio
Summary(pl):	Tuner radiowy dla X11
Name:		gqradio
Version:	1.9.1
Release:	2
License:	GPL
Group:		X11/Applications/Sound
Source0:	http://dl.sourceforge.net/gqmpeg/%{name}-%{version}.tar.gz
# Source0-md5:	88a8cea682ff2c597d41eb21e9a4534d
Patch0:		%{name}-desktop.patch
URL:		http://gqmpeg.sourceforge.net/radio.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gtk+2-devel >= 2.2.0
BuildRequires:	libpng-devel
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gqradio is fine radio tuner working under X11.

%description -l pl
Gqradio jest wspaniaym tunerem radiowym pracujcym w rodowisku
graficznym.

%prep
%setup -q
%patch0 -p1

%build
%{__gettextize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS NEWS README SKIN-SPECS TODO
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*.png
%{_datadir}/gqradio

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gqradio.spec,v $
Revision 1.21  2004/07/27 23:15:45  ankry
- desktop fixes, rel. 2

Revision 1.20  2004/04/26 23:03:03  qboosh
- updated to 1.9.1 for gtk+2

Revision 1.19  2003/05/26 16:25:08  malekith
- massive attack: adding Source-md5

Revision 1.18  2003/05/25 05:48:24  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.17  2003/02/25 12:13:30  qboosh
- working Source URL

Revision 1.16  2003/01/18 22:50:07  juandon
- removed two lines with define

Revision 1.15  2002/12/28 01:38:10  qboosh
- use new Group: X11/Applications/Sound

Revision 1.14  2002/10/09 13:14:28  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.13  2002/08/25 22:09:46  aflinta
- updated to version 0.60

Revision 1.12  2002/08/18 12:54:03  blues
- release 3 - license fix, new doc

Revision 1.11  2002/06/23 20:32:28  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.10  2002/06/12 13:07:20  ankry
- changed source URL to a working one (ftp:)

Revision 1.9  2002/05/21 23:13:28  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.8  2002/05/20 11:08:34  qboosh
- pl chars in description; release 2

Revision 1.7  2002/05/17 06:57:04  kloczek
- typos in BuildRequires rules.

Revision 1.6  2002/05/08 21:03:00  kloczek
- added zlib-devel to BuildRquires list.

Revision 1.5  2002/05/08 21:02:19  kloczek
- added missing BuildRequires rules.

Revision 1.4  2002/05/08 21:00:51  kloczek
- updated to 0.4.1,
- added desktop file and png icon for gqradio,
- more %doc.

Revision 1.3  2002/05/08 13:04:07  kloczek
- changed Group to X11/Applications/Multimedia and firs part cleanus.
